<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralBCCSSView.php
 * @brief		一般用CSSビュー(bitcube.css)
 * @date		2007.05.01
 */

require_once(CLASS_DIR."/action/GeneralBCCSSView.class.php");

$page = new GeneralBCCSSView();
$page->render();
